*{
   margin:0px;
   padding:0px;
}



body{
	margin:0;
	padding:0;
	background:#fafafa;
	overflow-x: hidden;
}


.about-kmsf{
	width: 100%;
	height: auto;
	text-align: center;
}


.about-kmsf  li{
	float:left;
	width:50%;
	list-style: none;
}

.about-kmsf li img{
	height: 500px;
	width: 100%;
	
}

.about-text {
	margin-top:8%;
	width: 100%;
}

.about-kmsf li p{
	font-family: 'lato', sans-serif;;
	font-size: 24px;
	padding-top: 2%;
	padding-bottom: 5%;
	padding-left: 10%;
	line-height: 30px;
	letter-spacing: 2px;
	width: 80%;

	
}

.about-kmsf li  h3{
	font-size: 25px;
	font-family: tahoma;
	text-align: center;
	letter-spacing: 2px;
}


.about-text .contact-btn {
	           
			   width:180px;
			   height:55px;
			   border:#009933 2px solid;
			   font-family:calibri;
			   font-size:23px;
			   color:white;
			   margin-left:8%;
				margin-top:15px;
				background:none;
	             color:#009933;

}


.about-text .contact-btn:hover {
	                 background:#009933;
					 transition: .2s all ease-in;
					 cursor:pointer;
					 color:white;
					 

}

.history-kmsf {
	                    background-image:url('logo.jpg');
	                    background-repeat: no-repeat;
	                    position: relative;
	                    height:auto;
	                    width:100%;
	                    background-position: 50% 50%;
	                    background-size:cover;
	                    overflow: hidden;
	                    top: 150px;
	                    color: whitesmoke;
						background-attachment:fixed;

}

.history-inner {
	                    height:;
	                    width:100%;
	                    padding-top: 2%;
	                    padding-bottom: 2%;
	                    padding-right: 2%;
	                    padding-left: 2%;
                        background:rgba(10,5,10,0.5);
}



.border-1 {
	
	height: 96%;
	width: 96%;
	border:2px solid white;
}

.history-kmsf h3{
	padding-top: 30px;
	font-size: 25px;
	font-family: tahoma;
	text-align: center;
	letter-spacing: 2px;
	font-weight: bolder;
}

.border-1 p{
	font-weight: ;
	padding: 30px;
    font-family: 'Comic Neue', cursive;
	font-size: 28px;
	text-align: center;
}


/***************************************************PIONEER*******************************************/

.our-team {
	        padding: 70px 0;
	        margin-top: 90px;
             overflow: hidden;


    
}

.our-team-head {
	               font-family:Tahoma;     
	               text-align: center;
	               font-size: 30px;
	               

}




.patron-container {max-width: 1000px;
	                   width: 100%;
	                   margin: 0 auto;

}

.patron-container main{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap: 30px;
	margin: 0 15px;
	margin-top: 70px;
}


.single-patron {
	                     background:white ;
	                     box-shadow: #f0f1f5 3px 3px 3px 3px;
	                       border-radius: 6px;
	                        max-height: 500px;
	                        height: 100%;
	                        position: relative;
	                        box-sizing: border-box;
	                        padding-bottom: 30px;
}

 
.patron-container  img {
	                        
	                         width:100%; 
	                         height:230px;
	                         

}

.patron-container  img:hover {           
                                    filter: grayscale(0.8);
                                     
	                                cursor: pointer;
                                    
}







.team-member-name {
                     font-family: tahoma;
                     font-size:20px;
                     padding-left:10px;
                     
                     
                     
}



.patron-text {
	            
	             width: 280px;
	             padding-left: 10px;
	             padding-top: 10px;



}

.patron-text p {
	            
	             padding-top: 15px;


}

.patron-text i{
	font-size: 30px;
}



/************************************HOW YOU CAN HELP**************************/

.how-you-can-help {
	    width: 100%;
	    height: auto;
	    margin-top: 100px;
	    display: inline-block;

}

.how-you-can-help-cnt-lst li {
	              float: left;
	              list-style: none;
	              width: ;
	              height:100%;
}


.little-girl-img {
	   width:50%;
	   height: 100%;

	 

	   
	  
	   
}



.little-girl-img img {
	                    height: auto;
	                    width: 100%;
	                    
}






.text-head  {
	         font-family: tahoma;
	         font-size: 25px;
	         width: 100%;
	        
	}


.text{
	   padding-left:7%;
	   padding-bottom:30px;
	   width: 100%;
	   height: 100%;
	   padding-top: 50px;
}





.text li {
	         
	         margin-top: 30px;
	        float: none;
	        font-family: tahoma;
	         font-size: 22px;
	        
}

.text i{
    font-size: 30px;
    background: #009933;
    color: white;
    border-radius: 50%;
    padding: 30px;
    border:2px #009933 solid;
}

.text i:hover {
	background-color: white;
	border:2px #009933 solid;
	color: #009933;
	transition: 1s ;
}

.how-you-can-help-color {
	color: #009933;
}



/***************************************************FOOTER*******************************************/


.footer {
	background: black;
	padding: 0 0 25px 0;
	color: #eee;
	width: 100%;
	display: inline-block;
	margin-top: 80px;
}

.inner-footer {
	 width: 95%;
	 margin:auto;
	 padding: 30px 10px;
	 display: flex;
	 flex-wrap: wrap;
	 box-sizing: border-box;
	 justify-content: center;

} 

.footer-item {
	width: 25%;
	padding: 10px 20px;
	box-sizing: border-box;
	color:#fff;
	text-align: left;

}

.footer-item p {
	color: #fff;
	font-size: 16px;
	text-align: justify;
	line-height: 25px;
	opacity: 0.8;
	font-family: verdana;

}

.footer h1 {
	padding: 10px 0;
	font-size: 25px;
}

.footer h3 {
	color:#fff;
	margin: 10px 0;
	font-size: 16px;
	font-weight: bold;
	


}



.border {
	 height: 2px;
	 width: 40px;
	 background: white;
}



.footer ul {
	list-style: none;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	font-family: verdana;

}


.footer li a {
	outline: none;
	color: #fff;
	transition: 0.3s;
	opacity: 0.8;

}

.footer li a:hover {
	color: white;
	opacity: 1;
}


.footer ul li {
	margin: 10px 0;
	height: 25px;
}

 

.social-media  {
	width: 100%;
	color: #fff;
	text-align: center;
}

.social-media i {
	height: 15px;
	width: 15px;
	margin: 20px 5px;
	padding: 10px;
	color: #fff;
	border-radius: 50%;
	border:1px solid grey;
}

.social-media i:hover {
	background: blue;
	border:1px solid blue;
}

.footer hr{
	margin-left:20%;
	margin-right:20%;
	color:#fff;
}

 .copyright {
	text-align: center;
	padding: 10px;
	background: none;
	color: #fff;
	font-size: 12px;

	

}

.copyright li:last-child{
	margin-top: 20px;
}


.copyright ul {
	list-style: none;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	font-family: verdana;
}

.copyright li a {
	outline: none;
	color: #fff;
	transition: 0.3s;
}

.copyright li a:hover {
	color: grey;
}



.copyright ul li {
	margin: 10px 0;
	height: 15px;
}

.copyright li:last-child{
	margin-top: 20px;
}


.gotop-btn{
	position: fixed;
	width: 50px;
	height: 50px;
	background:white;
	border-radius: 50%;
	border:silver 2px solid;
	
	bottom: 60px;
	right:10px;
	text-decoration: none;
	text-align: center;
	line-height: 50px;
	color: #000;
	font-size: 22px;
}

.gotop-btn a{
	color: white;
}






